» Ubuntu » Paquets

Error

two or more packages specified (python-gamera-dbg oneiric)